<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.its.vms.dao.mapper.VmsFontMapper">

    <select id="selectFontName" resultType="com.its.vms.entity.TbVmsFontName">
    <![CDATA[
        select t1.vms_font_name_cd AS vmsFontNameCd,
               t1.vms_font_name_nm AS vmsFontNameNm,
               t1.use_yn           AS useYn
        from tb_vms_font_name t1
        ]]>
    </select>
    <select id="selectFontColr" resultType="com.its.vms.entity.TbVmsFontColr">
    <![CDATA[
        select t1.vms_font_colr_cd  AS vmsFontColrCd,
               t1.vms_font_colr_nm  AS vmsFontColrNm,
               t1.vms_font_colr_val AS vmsFontColrVal
        from tb_vms_font_colr t1
        ]]>
    </select>

</mapper>
